

    #player-container{
        position: relative;        
    }

    #player-container .item{
        height: 100%;

    }
    #player-container .describe{

    }


    .gradient .criben {
        display: none;
    }
    .describe{
        background: none;
        bottom: 100px;
    }

    #jp_container_1{
        bottom: 0;
        width: 100%;
        z-index: 5;
    }

    #audioShare{
        display: block;
    }
    <!--
    .jp-gui {
        position:relative;

        width: 100%;
    }
    .jp-gui.jp-no-volume {
        width:432px;
    }
    .jp-gui ul {
        margin:0;
        padding:0;
        display: inline-block;
    }
    .jp-gui ul li {
        position:relative;
        float:left;
        list-style:none;
        margin:6px;
        padding:6px 0;
        cursor:pointer;
        margin-left: 23px;
    }
    .jp-gui ul li a {
        margin:0 4px;
    }
    .jp-gui li.jp-repeat,
    .jp-gui li.jp-repeat-off {
        margin-left:344px;
    }
    .jp-gui li.jp-mute,
    .jp-gui li.jp-unmute {
        margin-left:20px;
    }
    .jp-gui li.jp-volume-max {
        margin-left:120px;
    }
    li.jp-pause,
    li.jp-repeat-off,
    li.jp-unmute,
    .jp-no-solution {
        display:none;
    }
    .jp-progress-slider {
        width: 100%;
        background: #FFEE34;
        height: 3px;
        border: 0;
        border-radius: 0;
    }
    .jp-progress-slider .ui-slider-handle, .jp-volume-slider .ui-slider-handle {
        cursor:pointer;
        background: rgba(131,230,222,0.87);
        border: 0;
        height: 11px;
        width: 11px;
        top: -4px;
        border-radius: 5px;
    }

    .jp-volume-slider{

    }

    .ui-slider-horizontal .ui-slider-range-min{
        background: rgba(131,230,222,0.87);
    }
    .jp-volume-slider {
        position: absolute;
        top: 31px;
        left: 528px;
        width: 84px;
        background: #FFEE34;
        top: 32px;
        height: 3px;
        border: 0;
        border-radius: 0;

    }
    .jp-volume-slider .ui-slider-handle {

        cursor:pointer;
    }
    .jp-gui.jp-no-volume .jp-volume-slider {
        display:none;
    }
    .jp-current-time,
    .jp-duration {
        position: absolute;
        top: 11px;
        font-size: 10px;
        cursor: default;
        color: black;
    }
    .jp-current-time {
        left:5px;
    }
    .jp-duration {
        right: 5px;
    }
    .jp-gui.jp-no-volume .jp-duration {
        right:70px;
    }
    .jp-clearboth {
        clear:both;
    }
    
    .skControls{
        background: none !important;
        border: none !important;
        text-align: center  !important;
    } 

    .skPlay, .skPause{
        width: 37px !important;
        height: 37px !important;
        background-image: url(../img/play-player.png) !important;
        background-color: transparent !important;
        -webkit-mask-image:none !important;
        mask-image: none !important;
        margin-left: 0px !important;
       
    }

    .skPlay.ui-state-hover,.skPause.ui-state-hover{
        border: none !important;
    }

    .skPause{
        background-image: url(../img/pause-player.png) !important;
        -webkit-mask-image:none !important;
        mask-image: none !important;        
    }
    

    @media (max-width : 640px) {
        .jp-volume-slider {
            display: none;
        }
    }